@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: bold;
	src:url('.../font/Vazir.eot');
	src: url('../font/Vazir.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../font/Vazir.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../font/Vazir.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../font/Vazir.ttf') format('truetype');
}